libqt5quicktemplates2-5_5.9.5-0ubuntu2_i386.deb


Advertisement

Description

libqt5quicktemplates2-5 - Qt 5 Quick Templates 2 library

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libqt5quicktemplates2-5
Package version 5.9.5
Package release 0ubuntu2
Package architecture i386
Package type deb
Installed size 1.16 KB
Download size 267.64 KB
Official Mirror archive.ubuntu.com
Qt is a cross-platform C++ application framework. Qt's primary feature
is its rich set of widgets that provide standard GUI functionality.
This package contains the Qt 5 Quick Templates 2 library.

Alternatives

Package Version Architecture Repository
libqt5quicktemplates2-5_5.9.5-0ubuntu2_amd64.deb 5.9.5 amd64 Ubuntu Universe
libqt5quicktemplates2-5 - - -

Requires

Name Value
libc6 >= 2.4
libqt5core5a >= 5.9.0~beta
libqt5gui5 >= 5.9.0~beta
libqt5qml5 >= 5.9.4
libqt5quick5 >= 5.9.4
libstdc++6 >= 5
qtbase-abi-5-9-5 -
qtdeclarative-abi-5-9-5 -

Download

Type URL
Binary Package libqt5quicktemplates2-5_5.9.5-0ubuntu2_i386.deb
Source Package qtquickcontrols2-opensource-src

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqt5quicktemplates2-5 deb package:
    # sudo apt-get install libqt5quicktemplates2-5

Files

Path
/usr/lib/i386-linux-gnu/libQt5QuickTemplates2.so.5
/usr/lib/i386-linux-gnu/libQt5QuickTemplates2.so.5.9
/usr/lib/i386-linux-gnu/libQt5QuickTemplates2.so.5.9.5
/usr/share/doc/libqt5quicktemplates2-5/changelog.Debian.gz
/usr/share/doc/libqt5quicktemplates2-5/copyright

Changelog

2018-04-14 - Simon Quigley <tsimonq2@ubuntu.com>
qtquickcontrols2-opensource-src (5.9.5-0ubuntu2) bionic; urgency=medium
* Update symbols from build logs.
2018-04-14 - Simon Quigley <tsimonq2@ubuntu.com>
qtquickcontrols2-opensource-src (5.9.5-0ubuntu1) bionic; urgency=medium
* New upstream release.
2018-02-25 - Simon Quigley <tsimonq2@ubuntu.com>
qtquickcontrols2-opensource-src (5.9.4-0ubuntu1) bionic; urgency=medium
* New upstream release.
2017-12-09 - Simon Quigley <tsimonq2@ubuntu.com>
qtquickcontrols2-opensource-src (5.9.3-0ubuntu1) bionic; urgency=medium
* New upstream release.
* Update symbols from build logs.
2017-10-26 - Dmitry Shachnev <mitya57@debian.org>
qtquickcontrols2-opensource-src (5.9.2-2) unstable; urgency=medium
* Upload to unstable.
2017-10-16 - Dmitry Shachnev <mitya57@debian.org>
qtquickcontrols2-opensource-src (5.9.2-1) experimental; urgency=medium
* New upstream release.
* Bump Qt build-dependencies to 5.9.2.
* Use dh_qmlcdeps to get proper dependencies for .qmlc files.
* Update symbols files from the current build log.
* Use debhelper compat level 10 and dh_missing.
* Bump Standards-Version to 4.1.1, stop using deprecated Priority: extra.
2017-08-16 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtquickcontrols2-opensource-src (5.9.1-3) unstable; urgency=medium
* Release to unstable.
2017-07-07 - Dmitry Shachnev <mitya57@debian.org>
qtquickcontrols2-opensource-src (5.9.1-2) experimental; urgency=medium
* Simplify .install files to fix build failure on architectures where
QML cache is not supported.
* Update debian/libqt5quicktemplates2-5.symbols for 5.9.1.
2017-07-02 - Dmitry Shachnev <mitya57@debian.org>
qtquickcontrols2-opensource-src (5.9.1-1) experimental; urgency=medium
* New upstream release.
* Bump Qt build-dependencies to 5.9.1.
* Add build-dependency on qtdeclarative5-dev-tools, to get QML cache
files generated.
* Install the QML cache files.
* Bump Standards-Version to 4.0.0, no changes needed.
* Add link to the bug because of which we ignore the tests results.
2017-06-16 - Simon Quigley <tsimonq2@ubuntu.com>
qtquickcontrols2-opensource-src (5.9.0-1) experimental; urgency=medium
[ Simon Quigley ]
* New upstream final release.
* Add my name to Uploaders.
[ Dmitry Shachnev ]
* Make qml-module-qtquick-controls2 depend on qml-module-qtquick-templates2
(closes: #861135).

See Also

Package Description
libqt5quicktest5_5.9.5-0ubuntu1_i386.deb Qt 5 Quick Test library
libqt5quickwidgets5_5.9.5-0ubuntu1_i386.deb Qt 5 Quick Widgets library
libqt5scintilla2-designer_2.10.2+dfsg-4_all.deb Qt5 Designer plugin for QScintilla 2 (Transitional package)
libqt5script5_5.9.5+dfsg-0ubuntu1_i386.deb Qt 5 script module
libqt5scripttools5_5.9.5+dfsg-0ubuntu1_i386.deb Qt 5 script tools module
libqt5sensors5-dev_5.9.5-0ubuntu1_i386.deb Qt 5 Sensors development files
libqt5sensors5_5.9.5-0ubuntu1_i386.deb Qt Sensors module
libqt5serialport5-dev_5.9.5-0ubuntu1_i386.deb Qt 5 serial port development files
libqt5serialport5_5.9.5-0ubuntu1_i386.deb Qt 5 serial port support
libqt5sql5-ibase_5.9.5+dfsg-0ubuntu1_i386.deb Qt 5 Firebird database driver
libqt5sql5-mysql_5.9.5+dfsg-0ubuntu1_i386.deb Qt 5 MySQL database driver
libqt5sql5-odbc_5.9.5+dfsg-0ubuntu1_i386.deb Qt 5 ODBC database driver
libqt5sql5-psql_5.9.5+dfsg-0ubuntu1_i386.deb Qt 5 PostgreSQL database driver
libqt5sql5-tds_5.9.5+dfsg-0ubuntu1_i386.deb Qt 5 FreeTDS database driver
libqt5texttospeech5-dev_5.9.5-0ubuntu1_i386.deb Speech library for Qt - development files
Advertisement
Advertisement